<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewslinktmp`;");
E_C("CREATE TABLE `phome_enewslinktmp` (
  `newsurl` varchar(255) NOT NULL DEFAULT '',
  `checkrnd` varchar(50) NOT NULL DEFAULT '',
  `linkid` bigint(20) NOT NULL AUTO_INCREMENT,
  `titlepic` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`linkid`),
  KEY `checkrnd` (`checkrnd`)
) ENGINE=MyISAM AUTO_INCREMENT=237 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-26','d0c63a468bcd0dec83728a8747d5b9f0','1','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4642','d0c63a468bcd0dec83728a8747d5b9f0','2','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-6087','d0c63a468bcd0dec83728a8747d5b9f0','3','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-414','d0c63a468bcd0dec83728a8747d5b9f0','4','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3438','d0c63a468bcd0dec83728a8747d5b9f0','5','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2183','d0c63a468bcd0dec83728a8747d5b9f0','6','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-60','d0c63a468bcd0dec83728a8747d5b9f0','7','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2774','d0c63a468bcd0dec83728a8747d5b9f0','8','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3997','d0c63a468bcd0dec83728a8747d5b9f0','9','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2928','d0c63a468bcd0dec83728a8747d5b9f0','10','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-61','d0c63a468bcd0dec83728a8747d5b9f0','11','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3761','d0c63a468bcd0dec83728a8747d5b9f0','12','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2683','d0c63a468bcd0dec83728a8747d5b9f0','13','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1898','d0c63a468bcd0dec83728a8747d5b9f0','14','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3007','d0c63a468bcd0dec83728a8747d5b9f0','15','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2641','d0c63a468bcd0dec83728a8747d5b9f0','16','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-469','d0c63a468bcd0dec83728a8747d5b9f0','17','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2098','d0c63a468bcd0dec83728a8747d5b9f0','18','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-413','d0c63a468bcd0dec83728a8747d5b9f0','19','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2508','d0c63a468bcd0dec83728a8747d5b9f0','20','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2070','d0c63a468bcd0dec83728a8747d5b9f0','21','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2188','d0c63a468bcd0dec83728a8747d5b9f0','22','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-351','d0c63a468bcd0dec83728a8747d5b9f0','23','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-401','d0c63a468bcd0dec83728a8747d5b9f0','24','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-59','d0c63a468bcd0dec83728a8747d5b9f0','25','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-300','d0c63a468bcd0dec83728a8747d5b9f0','26','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-295','d0c63a468bcd0dec83728a8747d5b9f0','27','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-340','d0c63a468bcd0dec83728a8747d5b9f0','28','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-382','d0c63a468bcd0dec83728a8747d5b9f0','29','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1663','d0c63a468bcd0dec83728a8747d5b9f0','30','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-33','d0c63a468bcd0dec83728a8747d5b9f0','31','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2102','d0c63a468bcd0dec83728a8747d5b9f0','32','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2301','d0c63a468bcd0dec83728a8747d5b9f0','33','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2614','d0c63a468bcd0dec83728a8747d5b9f0','34','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4528','d0c63a468bcd0dec83728a8747d5b9f0','35','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2460','d0c63a468bcd0dec83728a8747d5b9f0','36','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net','d0c63a468bcd0dec83728a8747d5b9f0','37','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3565','d0c63a468bcd0dec83728a8747d5b9f0','38','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-531','d0c63a468bcd0dec83728a8747d5b9f0','39','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2958','d0c63a468bcd0dec83728a8747d5b9f0','40','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2064','d0c63a468bcd0dec83728a8747d5b9f0','41','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1865','d0c63a468bcd0dec83728a8747d5b9f0','42','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-507','d0c63a468bcd0dec83728a8747d5b9f0','43','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-393','d0c63a468bcd0dec83728a8747d5b9f0','44','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2201','d0c63a468bcd0dec83728a8747d5b9f0','45','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3207','d0c63a468bcd0dec83728a8747d5b9f0','46','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-345','d0c63a468bcd0dec83728a8747d5b9f0','47','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5647','d0c63a468bcd0dec83728a8747d5b9f0','48','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3671','d0c63a468bcd0dec83728a8747d5b9f0','49','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1616','d0c63a468bcd0dec83728a8747d5b9f0','50','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3759','d0c63a468bcd0dec83728a8747d5b9f0','51','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1925','d0c63a468bcd0dec83728a8747d5b9f0','52','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2116','d0c63a468bcd0dec83728a8747d5b9f0','53','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2292','d0c63a468bcd0dec83728a8747d5b9f0','54','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3830','d0c63a468bcd0dec83728a8747d5b9f0','55','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1846','d0c63a468bcd0dec83728a8747d5b9f0','56','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2692','d0c63a468bcd0dec83728a8747d5b9f0','57','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4722','d0c63a468bcd0dec83728a8747d5b9f0','58','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3381','d0c63a468bcd0dec83728a8747d5b9f0','59','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1924','d0c63a468bcd0dec83728a8747d5b9f0','60','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4747','d0c63a468bcd0dec83728a8747d5b9f0','61','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4233','d0c63a468bcd0dec83728a8747d5b9f0','62','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4241','d0c63a468bcd0dec83728a8747d5b9f0','63','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5147','d0c63a468bcd0dec83728a8747d5b9f0','64','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3618','d0c63a468bcd0dec83728a8747d5b9f0','65','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4616','d0c63a468bcd0dec83728a8747d5b9f0','66','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4952','d0c63a468bcd0dec83728a8747d5b9f0','67','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3009','d0c63a468bcd0dec83728a8747d5b9f0','68','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5715','d0c63a468bcd0dec83728a8747d5b9f0','69','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2887','d0c63a468bcd0dec83728a8747d5b9f0','70','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4078','d0c63a468bcd0dec83728a8747d5b9f0','71','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5580','d0c63a468bcd0dec83728a8747d5b9f0','72','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5146','d0c63a468bcd0dec83728a8747d5b9f0','73','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2203','d0c63a468bcd0dec83728a8747d5b9f0','74','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2956','d0c63a468bcd0dec83728a8747d5b9f0','75','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5783','d0c63a468bcd0dec83728a8747d5b9f0','76','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2425','d0c63a468bcd0dec83728a8747d5b9f0','77','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2759','d0c63a468bcd0dec83728a8747d5b9f0','78','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3110','d0c63a468bcd0dec83728a8747d5b9f0','79','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5571','d0c63a468bcd0dec83728a8747d5b9f0','80','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3084','d0c63a468bcd0dec83728a8747d5b9f0','81','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2955','d0c63a468bcd0dec83728a8747d5b9f0','82','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5106','d0c63a468bcd0dec83728a8747d5b9f0','83','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4466','d0c63a468bcd0dec83728a8747d5b9f0','84','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2430','d0c63a468bcd0dec83728a8747d5b9f0','85','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4128','d0c63a468bcd0dec83728a8747d5b9f0','86','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4759','d0c63a468bcd0dec83728a8747d5b9f0','87','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4160','d0c63a468bcd0dec83728a8747d5b9f0','88','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4276','d0c63a468bcd0dec83728a8747d5b9f0','89','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4443','d0c63a468bcd0dec83728a8747d5b9f0','90','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4995','d0c63a468bcd0dec83728a8747d5b9f0','91','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4044','d0c63a468bcd0dec83728a8747d5b9f0','92','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4965','d0c63a468bcd0dec83728a8747d5b9f0','93','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3955','d0c63a468bcd0dec83728a8747d5b9f0','94','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5510','d0c63a468bcd0dec83728a8747d5b9f0','95','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1778','d0c63a468bcd0dec83728a8747d5b9f0','96','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4917','d0c63a468bcd0dec83728a8747d5b9f0','97','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4888','d0c63a468bcd0dec83728a8747d5b9f0','98','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4789','d0c63a468bcd0dec83728a8747d5b9f0','99','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2909','d0c63a468bcd0dec83728a8747d5b9f0','100','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4801','d0c63a468bcd0dec83728a8747d5b9f0','101','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5279','d0c63a468bcd0dec83728a8747d5b9f0','102','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4053','d0c63a468bcd0dec83728a8747d5b9f0','103','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4181','d0c63a468bcd0dec83728a8747d5b9f0','104','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5493','d0c63a468bcd0dec83728a8747d5b9f0','105','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5190','d0c63a468bcd0dec83728a8747d5b9f0','106','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5218','d0c63a468bcd0dec83728a8747d5b9f0','107','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5403','d0c63a468bcd0dec83728a8747d5b9f0','108','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5587','d0c63a468bcd0dec83728a8747d5b9f0','109','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-26','1146a2c7e861fa34b7b295f2124b2740','110','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4642','1146a2c7e861fa34b7b295f2124b2740','111','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-6087','1146a2c7e861fa34b7b295f2124b2740','112','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-414','1146a2c7e861fa34b7b295f2124b2740','113','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3438','1146a2c7e861fa34b7b295f2124b2740','114','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2183','1146a2c7e861fa34b7b295f2124b2740','115','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-60','1146a2c7e861fa34b7b295f2124b2740','116','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2774','1146a2c7e861fa34b7b295f2124b2740','117','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3997','1146a2c7e861fa34b7b295f2124b2740','118','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2928','1146a2c7e861fa34b7b295f2124b2740','119','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-61','1146a2c7e861fa34b7b295f2124b2740','120','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3761','1146a2c7e861fa34b7b295f2124b2740','121','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2683','1146a2c7e861fa34b7b295f2124b2740','122','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1898','1146a2c7e861fa34b7b295f2124b2740','123','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3007','1146a2c7e861fa34b7b295f2124b2740','124','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2641','1146a2c7e861fa34b7b295f2124b2740','125','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-469','1146a2c7e861fa34b7b295f2124b2740','126','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2098','1146a2c7e861fa34b7b295f2124b2740','127','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-413','1146a2c7e861fa34b7b295f2124b2740','128','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2508','1146a2c7e861fa34b7b295f2124b2740','129','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2070','1146a2c7e861fa34b7b295f2124b2740','130','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2188','1146a2c7e861fa34b7b295f2124b2740','131','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-351','1146a2c7e861fa34b7b295f2124b2740','132','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-401','1146a2c7e861fa34b7b295f2124b2740','133','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-59','1146a2c7e861fa34b7b295f2124b2740','134','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-300','1146a2c7e861fa34b7b295f2124b2740','135','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-295','1146a2c7e861fa34b7b295f2124b2740','136','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-340','1146a2c7e861fa34b7b295f2124b2740','137','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-382','1146a2c7e861fa34b7b295f2124b2740','138','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1663','1146a2c7e861fa34b7b295f2124b2740','139','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-33','1146a2c7e861fa34b7b295f2124b2740','140','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2102','1146a2c7e861fa34b7b295f2124b2740','141','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2301','1146a2c7e861fa34b7b295f2124b2740','142','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2614','1146a2c7e861fa34b7b295f2124b2740','143','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4528','1146a2c7e861fa34b7b295f2124b2740','144','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2460','1146a2c7e861fa34b7b295f2124b2740','145','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net','1146a2c7e861fa34b7b295f2124b2740','146','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3565','1146a2c7e861fa34b7b295f2124b2740','147','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-531','1146a2c7e861fa34b7b295f2124b2740','148','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2958','1146a2c7e861fa34b7b295f2124b2740','149','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2064','1146a2c7e861fa34b7b295f2124b2740','150','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1865','1146a2c7e861fa34b7b295f2124b2740','151','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-507','1146a2c7e861fa34b7b295f2124b2740','152','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-393','1146a2c7e861fa34b7b295f2124b2740','153','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2201','1146a2c7e861fa34b7b295f2124b2740','154','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3207','1146a2c7e861fa34b7b295f2124b2740','155','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-345','1146a2c7e861fa34b7b295f2124b2740','156','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5647','1146a2c7e861fa34b7b295f2124b2740','157','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3671','1146a2c7e861fa34b7b295f2124b2740','158','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1616','1146a2c7e861fa34b7b295f2124b2740','159','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3759','1146a2c7e861fa34b7b295f2124b2740','160','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1925','1146a2c7e861fa34b7b295f2124b2740','161','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2116','1146a2c7e861fa34b7b295f2124b2740','162','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2292','1146a2c7e861fa34b7b295f2124b2740','163','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3830','1146a2c7e861fa34b7b295f2124b2740','164','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1846','1146a2c7e861fa34b7b295f2124b2740','165','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2692','1146a2c7e861fa34b7b295f2124b2740','166','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4722','1146a2c7e861fa34b7b295f2124b2740','167','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3381','1146a2c7e861fa34b7b295f2124b2740','168','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1924','1146a2c7e861fa34b7b295f2124b2740','169','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4747','1146a2c7e861fa34b7b295f2124b2740','170','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4233','1146a2c7e861fa34b7b295f2124b2740','171','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4241','1146a2c7e861fa34b7b295f2124b2740','172','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5147','1146a2c7e861fa34b7b295f2124b2740','173','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3618','1146a2c7e861fa34b7b295f2124b2740','174','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4616','1146a2c7e861fa34b7b295f2124b2740','175','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4952','1146a2c7e861fa34b7b295f2124b2740','176','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3009','1146a2c7e861fa34b7b295f2124b2740','177','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5715','1146a2c7e861fa34b7b295f2124b2740','178','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2887','1146a2c7e861fa34b7b295f2124b2740','179','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4078','1146a2c7e861fa34b7b295f2124b2740','180','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5580','1146a2c7e861fa34b7b295f2124b2740','181','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5146','1146a2c7e861fa34b7b295f2124b2740','182','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2203','1146a2c7e861fa34b7b295f2124b2740','183','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2956','1146a2c7e861fa34b7b295f2124b2740','184','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5783','1146a2c7e861fa34b7b295f2124b2740','185','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2425','1146a2c7e861fa34b7b295f2124b2740','186','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2759','1146a2c7e861fa34b7b295f2124b2740','187','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3110','1146a2c7e861fa34b7b295f2124b2740','188','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5571','1146a2c7e861fa34b7b295f2124b2740','189','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3084','1146a2c7e861fa34b7b295f2124b2740','190','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2955','1146a2c7e861fa34b7b295f2124b2740','191','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5106','1146a2c7e861fa34b7b295f2124b2740','192','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4466','1146a2c7e861fa34b7b295f2124b2740','193','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2430','1146a2c7e861fa34b7b295f2124b2740','194','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4128','1146a2c7e861fa34b7b295f2124b2740','195','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4759','1146a2c7e861fa34b7b295f2124b2740','196','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4160','1146a2c7e861fa34b7b295f2124b2740','197','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4276','1146a2c7e861fa34b7b295f2124b2740','198','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4443','1146a2c7e861fa34b7b295f2124b2740','199','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4995','1146a2c7e861fa34b7b295f2124b2740','200','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4044','1146a2c7e861fa34b7b295f2124b2740','201','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4965','1146a2c7e861fa34b7b295f2124b2740','202','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-3955','1146a2c7e861fa34b7b295f2124b2740','203','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5510','1146a2c7e861fa34b7b295f2124b2740','204','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-1778','1146a2c7e861fa34b7b295f2124b2740','205','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4917','1146a2c7e861fa34b7b295f2124b2740','206','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4888','1146a2c7e861fa34b7b295f2124b2740','207','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4789','1146a2c7e861fa34b7b295f2124b2740','208','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-2909','1146a2c7e861fa34b7b295f2124b2740','209','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4801','1146a2c7e861fa34b7b295f2124b2740','210','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5279','1146a2c7e861fa34b7b295f2124b2740','211','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4053','1146a2c7e861fa34b7b295f2124b2740','212','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4181','1146a2c7e861fa34b7b295f2124b2740','213','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5493','1146a2c7e861fa34b7b295f2124b2740','214','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5190','1146a2c7e861fa34b7b295f2124b2740','215','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5218','1146a2c7e861fa34b7b295f2124b2740','216','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5403','1146a2c7e861fa34b7b295f2124b2740','217','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5587','1146a2c7e861fa34b7b295f2124b2740','218','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4412','1146a2c7e861fa34b7b295f2124b2740','219','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5177','1146a2c7e861fa34b7b295f2124b2740','220','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5128','1146a2c7e861fa34b7b295f2124b2740','221','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5790','1146a2c7e861fa34b7b295f2124b2740','222','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4798','1146a2c7e861fa34b7b295f2124b2740','223','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4745','1146a2c7e861fa34b7b295f2124b2740','224','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5492','1146a2c7e861fa34b7b295f2124b2740','225','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5828','1146a2c7e861fa34b7b295f2124b2740','226','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5216','1146a2c7e861fa34b7b295f2124b2740','227','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5739','1146a2c7e861fa34b7b295f2124b2740','228','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5749','1146a2c7e861fa34b7b295f2124b2740','229','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-6117','1146a2c7e861fa34b7b295f2124b2740','230','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5559','1146a2c7e861fa34b7b295f2124b2740','231','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-6020','1146a2c7e861fa34b7b295f2124b2740','232','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5135','1146a2c7e861fa34b7b295f2124b2740','233','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5543','1146a2c7e861fa34b7b295f2124b2740','234','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-5931','1146a2c7e861fa34b7b295f2124b2740','235','');");
E_D("replace into `phome_enewslinktmp` values('http://www.anyv.net/index.php/viewnews-4716','1146a2c7e861fa34b7b295f2124b2740','236','');");

@include("../../inc/footer.php");
?>